You are here

PayAPI.io PHP SDK by PayAPI.io Comments

The PayAPI.io PHP SDK by PayAPI.io enables eCommerce integrations to connect to a secure payment gateway. PayAPI.io aggregates several payment providers which can be selected according to developer's needs. The current version is 1.0.0. PHP 5.5.0+ is required.